#active-popup {
  background-color: rgba(0,75,142, 0.9);
  position: absolute;
  width: 100%;
  heighT: 100% !important;
  top: 0;
  left: 0;
  z-index: 999;
}

#popup-container {
	width: 90%;
	height: 65%;
	margin: 0 auto;
	margin-top: 5%;
	position: fixed;
	left: 5%;
	z-index: 999;
	top: 0;
	display: none;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 0px solid #FFFFFF;
	background-size:100% auto;
}

.modal-content {
  position: relative;
  text-align: center;
}

#popup-window {
	position: relative;
	padding: 50px;
}

.modal-content h1,
.modal-content p { color: #fff; }

.modal-content p { padding: 20% 5% 0 5%; }

#popup-container a.close {
  position: relative;
  float: right;
  top: -15px;
  right: -7px;
  z-index: 99;
  font-weight: bold;
  font-size: 16px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  padding: 2px 5px 2px 6px;
  line-height: 1em;
  text-align: center;
  background: #E74C3C;
  border: 4px solid #fff;
  cursor: pointer;
  color:#fff;
}

#modalhead {
	color: #FFFFFF;
	margin: 0px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 20px;
	font-weight: bold;
}
#modaltext {
	color: #FFFFFF;
	font-size: 14px;
}


@media only screen and (min-width : 641px) {
	
#active-popup {
  background-color: rgba(0,75,142, 0.9);
  position: absolute;
  width: 100%;
  heighT: 100% !important;
  top: 0;
  left: 0;
  z-index: 999;
}

#popup-container {
	width: 940px;
	height: 340px;
	margin-top: 5%;
	position: fixed;
	left: 15%;
	z-index: 999;
	top: 0;
	display: none;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 0px solid #FFFFFF;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.modal-content {
  position: relative;
  text-align: center;
}

#popup-window {
	position: relative;
	padding: 0px;
}

.modal-content h1,
.modal-content p { color: #fff; }

.modal-content p { padding: 20% 5% 0 5%; }

#popup-container a.close {
	position: relative;
	float: right;
	top: -15px;
	right: -7px;
	z-index: 99;
	font-weight: bold;
	font-size: 16px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	line-height: 1em;
	text-align: center;
	background: #E74C3C;
	border: 0px solid #fff;
	cursor: pointer;
	color: #fff;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
}

#modalhead {
	color: #FFFFFF;
	margin: 0px;
	padding-top: 110px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 26px;
	font-weight: bold;
}
#modaltext {
	color: #FFFFFF;
	font-size: 16px;
}